﻿body {
    background-color: #f5f5f6;
}
.bgnav {
    background-color: #0094ff !important;
}
.containerbody {
    height: 100vh;
    color: #808080;
    padding-top: 85px;
}
.bgbody {
    font-family: 'Lato', sans-serif;
    background-image: url('../Images/Maruti-Group-6-Maruti-Express.jpg');
    background-size: cover;
    background-position: center;
}

.btn-outline-primary:active {
    background-color: #4fa3e3;
    color: #ffffff;
    border-color: #4fa3e3;
}
.btn-outline-primary {
    color: #4fa3e3; /* Text color */
    border-color: #4fa3e3; /* Border color */
}
.btn-outline-primary:hover {
        background-color: #4fa3e3;
        color: #ffffff;
        border-color: #4fa3e3;
}
.btncheck {
    background-color: #4fa3e3;
    color: #ffffff;
    border-color: #4fa3e3;
}

.table-primary th {
    font-weight: normal;
    background-color: #ffffff;
    font-size: 14px;
}
.btn-info {
    color: #ffffff;
}